Home / Forums / DynamiX Support / WP 3.2 and BP 1.2.9 compatibility

Viewing 2 posts - 1 through 2 (of 2 total)
  • Author

  • Peter Davenport

    Have you upgraded your BuddyPress yet to 1.2.9? It was issued as a same day release to ensure compatibility with WP 3.2. Some users over at BuddyPress.org are have some problems with dropdowns (has to do with the drastic update to newer JQuery). Some of theme are theme related in BP as a result of the upgrade.

    I know Dynamix uses JQuery and other than the slide sets issue that you've already fixed. How are things working? Are you declaring Dynamix officially compatible yet?

    Here's the thread at BP.org: 



    I've upgraded both WP and BP to the latest versions on this site and it seems to be behaving fine. 

Viewing 2 posts - 1 through 2 (of 2 total)

You must be logged in to reply to this topic.